Reports
Get HR working hours report
Query Parameters
department_ids[]?array<>
division_ids[]?array<>
employee_ids[]?array<>
ends_on?string
Format
datelocation_ids[]?array<>
position_ids[]?array<>
starts_on?string
Format
dateResponse Body
application/json
application/json
curl -X GET "https://example.com/api/public/v2/reports/hr/working_hours"{ "data": [ { "employee": { "id": 0, "full_name": "string" }, "leave_types": [ { "id": 0, "name": "string", "amount": "string", "unit": "string" } ], "holidays_count": 0, "total_leave_hours": "string", "total_leave_days": "string", "total_hours": "string", "total_days": "string" } ]}